# OpenSQLManager » OpenSQLManager\Common
Author: Mike van Riel

OpenSQLManager

- API Documentation
  - Packages
  - Default
  - OpenSQLManager
  - Query
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 25
  - Markers
    - todo 4
  - Deprecated elements 0

Back to top

- Packages
- Common
- Classes
- DB_Reg
- Settings

- \
- OpenSQLManager
\
- Common

### Classes and interfaces

# DB_Reg¶

Connection registry

« More »

# Settings¶

Class for manipulating datbase connections, and miscellaneous settings

« More »